Subject: bug#23786: 25.0.95 and 24.5: NS variants both scroll too much

From: Alan Third <[email-masked]>
Date: Sat, 18 Jun 2016 12:45:37 +0100

On Fri, Jun 17, 2016 at 05:15:39PM +0200, Peter Dyballa wrote:
> <various Emacs versions>
> all scroll too much when I use the extra Bluetooth trackpad of an
> iMac (27“, Late 2013) instead of the Mighty Mouse.
> 
> For example in Safari, reading an entry in Wikipedia, the scrolling
> action is OK, I can easily synchronize speed of reading and speed of
> scrolling. In the NS variants the scrolling is much too fast, I
> would need to move my two fingers by µm/sec and not by human mm/sec.
> Or is there a hidden setting I have to change?

Are you saying it scrolls OK with the mouse, but not the trackpad?
-- 
Alan Third